body {
  background: #08213f;
  color: #abfff3;
  text-align: justify;
}

body::-webkit-scrollbar {
  width: 12px;
}

body::-webkit-scrollbar-track {
  background: #08213f;
}

body::-webkit-scrollbar-thumb {
  background-color: #abfff3;
  border-radius: 3px;
  border: 2px solid #08213f;
}

.navbar {
  background-color: #08213f;
}

.nav-item a:hover {
  color: #f6688e;
}

.nav-link {
  color: #abfff3;
}

a {
  text-decoration: none;
  color: #111111;
}

h1 {
  color: #78dfe4;
}

h2 {
  color: #f6688e;
}

.anchor:before {
  content: "";
  display: block;
  position: relative;
  width: 0;
  height: 5em;
  margin-top: -5em;
}

.top-container h1,
.top-container h2 {
  color: rgba(8, 33, 63, 1);
}

.main a i {
  transition: 0.5s;
}

.main a:hover {
  color: rgba(81, 216, 46, 1);
}

.top-container {
  background-color: rgba(81, 216, 46, 1);
  background-image: linear-gradient(180deg, #abfff3 0%, rgba(8, 33, 63, 1) 85%);
  position: relative;
}

.top-container:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  background-image: url("bg.jpeg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.tags span {
  border: 1px solid #78dfe4;
  color: #f6688e;
  padding: 5px 8px;
  display: inline-block;
  margin: 2px;
  border-radius: 8px;
  font-size: 0.8rem;
}

.top-container > .container {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
  box-shadow: 0px 0px 13px rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(1px);
  -webkit-backdrop-filter: blur(1px);
  position: relative;
}

.main-img img {
  border-color: #08213f;
}

.main-img img:hover {
  border-color: #08213f !important;
}

.full-width {
  width: 100%;
}

.experience > ul,
.education ul {
  list-style: none;
  padding: 0;
}

.experience > ul > li,
.education > ul > li {
  padding: 10px 0;
}

.skills {
  font-size: 1rem;
}

.skills .progress-bar {
  transition: none;
  color: #f7a023;
}

.progress {
  height: 40px;
}

footer {
  text-align: center;
}
